/*
Theme Name: WP Nuvo child
Theme URI: http://demo.cmssuperheroes.com/themeforest/wp-nuvo
Author: CMSSuperHeroes
Author URI: http://themeforest.net/user/CMSSuperHeroes
Template:     wp_nuvo
Version:      6.0.8
License: ThemeForest
License URI: https://themeforest.net/licenses
Tags:  	bar, bistro, cafe, cafeteria, family restaurant, food, lunch, menu, pub, restaurant, restaurant theme, restaurant wordpress theme, take away, wine, wordpress restaurant theme 
Description: Modern and sophisticated: these are the two words that best describe NUVO which is a Wordpress Restaurant Theme specifically built for sites run by restaurant, café and bistro owners. Each establishment has a style and feel of its own and this Wordpress Restaurant Theme gives you the ability to choose between various demos that cater to each type of food establishment. Rest assured that you can find a design that will perfectly match your business whether it’s a Restaurant, Café or Bistro.
Text Domain:  wp_nuvo_child
*/


/*changing font color in booking form */

.cs-booking-form span.des-text {
    color: #000 !important;
}

.cs-booking-form {
    border: 1px solid #000 !important;
    background-color: rgba(255, 255, 255, .5);
}

.cs-booking-form label {
    color: #000 !important;
}

.title-categoryFood::before {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0px 0px !important;
}

.title-categoryFood .description-category {
    color: #000 !important;
}

.title-category {
    text-transform: uppercase;
}

.title-default {
    line-height: 55px;
}


/*buttons on the front page slider*/
.tp-mask-wrap .tp-caption a {
    color: #fff;
    font-family: Open Sans;
    font-weight: 100;
}


.tp-caption a:hover {
    color: #000;
}


/*open table front page style */
#otw_widget-3 h3.wg-title {
    display: none;
}

.otw-widget-form {
    background-color: rgba(255, 255, 255, .8) !important;
}

.page-id-842 .otw-wrapper {
    padding: 60px;
}

/*hiding captcha box on contact page but removed !important from the min css
.page-id-759 .g-recaptcha-response {
    max-height: 3px;
}*/


.single-product #content .variations label {
    color: #888;
    font-size: 14px;
    font-weight: 700 !important;
}

/* get price and label on same line */
div.woocommerce-variation-description, div.woocommerce-variation-price {
    display: inline-block;
}

/* make the menu visible in its custom header row, fix overflow */
header.cs-header-custom div.vc_row {
	overflow: visible;
}

/* hide weird double time and party size selects*/
#otw_widget-3 div.nice-select.otw-reservation-time.selectpicker,
#otw_widget-3 div.nice-select.otw-party-size-select.selectpicker {
    display: none;
}
